.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.390274,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390274,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390274,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390410,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390410,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390410,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-1.080000px;}
.ls17{letter-spacing:-0.760000px;}
.ls4{letter-spacing:-0.600000px;}
.ls1c{letter-spacing:-0.520000px;}
.ls5{letter-spacing:-0.480000px;}
.ls10{letter-spacing:-0.440000px;}
.lsa{letter-spacing:-0.400000px;}
.lsc{letter-spacing:-0.320000px;}
.ls16{letter-spacing:-0.240000px;}
.ls1f{letter-spacing:-0.200000px;}
.ls1{letter-spacing:-0.168000px;}
.ls7{letter-spacing:-0.160000px;}
.ls25{letter-spacing:-0.120000px;}
.ls14{letter-spacing:-0.080000px;}
.ls24{letter-spacing:-0.046400px;}
.ls3{letter-spacing:-0.040000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.040000px;}
.ls12{letter-spacing:0.080000px;}
.ls26{letter-spacing:0.094300px;}
.ls1d{letter-spacing:0.160000px;}
.ls8{letter-spacing:0.200000px;}
.ls1b{letter-spacing:0.240000px;}
.ls19{letter-spacing:0.400000px;}
.ls13{letter-spacing:0.480000px;}
.ls21{letter-spacing:0.520000px;}
.ls15{letter-spacing:0.560000px;}
.lsb{letter-spacing:0.600000px;}
.lsd{letter-spacing:0.720000px;}
.ls6{letter-spacing:0.800000px;}
.lse{letter-spacing:0.880000px;}
.ls20{letter-spacing:0.920000px;}
.ls9{letter-spacing:1.080000px;}
.ls11{letter-spacing:1.560000px;}
.lsf{letter-spacing:1.920000px;}
.ls18{letter-spacing:2.080000px;}
.ls1e{letter-spacing:2.320000px;}
.ls22{letter-spacing:2.600000px;}
.ls23{letter-spacing:2.680000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6b{word-spacing:-6.640000px;}
.wsc{word-spacing:-5.200000px;}
.wsf{word-spacing:-5.000000px;}
.ws5d{word-spacing:-4.960000px;}
.ws64{word-spacing:-4.520000px;}
.ws5f{word-spacing:-4.080000px;}
.ws68{word-spacing:-3.760000px;}
.ws62{word-spacing:-3.440000px;}
.ws61{word-spacing:-3.160000px;}
.ws66{word-spacing:-3.120000px;}
.ws6a{word-spacing:-3.000000px;}
.ws58{word-spacing:-2.900000px;}
.ws5e{word-spacing:-2.880000px;}
.ws54{word-spacing:-2.640000px;}
.ws1b{word-spacing:-2.520000px;}
.ws2b{word-spacing:-2.480000px;}
.ws9{word-spacing:-2.400000px;}
.wsd{word-spacing:-2.320000px;}
.ws3f{word-spacing:-2.280000px;}
.ws5c{word-spacing:-2.240000px;}
.ws16{word-spacing:-2.200000px;}
.ws4a{word-spacing:-1.920000px;}
.ws29{word-spacing:-1.800000px;}
.ws2e{word-spacing:-1.680000px;}
.ws4c{word-spacing:-1.640000px;}
.ws4f{word-spacing:-1.600000px;}
.ws4b{word-spacing:-1.320000px;}
.ws20{word-spacing:-1.280000px;}
.ws28{word-spacing:-1.160000px;}
.ws39{word-spacing:-1.120000px;}
.ws34{word-spacing:-1.040000px;}
.ws13{word-spacing:-0.960000px;}
.ws3e{word-spacing:-0.880000px;}
.ws2f{word-spacing:-0.840000px;}
.ws18{word-spacing:-0.680000px;}
.ws22{word-spacing:-0.640000px;}
.ws4e{word-spacing:-0.560000px;}
.ws24{word-spacing:-0.520000px;}
.ws36{word-spacing:-0.480000px;}
.ws1e{word-spacing:-0.400000px;}
.ws40{word-spacing:-0.360000px;}
.ws42{word-spacing:-0.280000px;}
.ws3d{word-spacing:-0.240000px;}
.ws5{word-spacing:-0.200000px;}
.ws57{word-spacing:-0.160000px;}
.ws15{word-spacing:-0.120000px;}
.ws4{word-spacing:-0.080000px;}
.ws3{word-spacing:-0.056000px;}
.wsb{word-spacing:-0.048000px;}
.ws6{word-spacing:-0.040000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.040000px;}
.ws2{word-spacing:0.056000px;}
.ws12{word-spacing:0.080000px;}
.ws1{word-spacing:0.112000px;}
.ws3c{word-spacing:0.120000px;}
.wsa{word-spacing:0.160000px;}
.ws59{word-spacing:0.400000px;}
.ws50{word-spacing:0.600000px;}
.ws10{word-spacing:0.640000px;}
.ws2c{word-spacing:0.760000px;}
.ws45{word-spacing:0.840000px;}
.ws65{word-spacing:0.880000px;}
.ws7{word-spacing:0.920000px;}
.ws60{word-spacing:1.000000px;}
.ws3b{word-spacing:1.040000px;}
.ws35{word-spacing:1.120000px;}
.ws41{word-spacing:1.160000px;}
.ws19{word-spacing:1.320000px;}
.ws5a{word-spacing:1.520000px;}
.ws30{word-spacing:1.560000px;}
.ws3a{word-spacing:1.600000px;}
.ws1c{word-spacing:1.720000px;}
.ws46{word-spacing:1.760000px;}
.ws49{word-spacing:1.800000px;}
.ws32{word-spacing:1.840000px;}
.ws27{word-spacing:1.880000px;}
.ws14{word-spacing:2.080000px;}
.ws25{word-spacing:2.160000px;}
.ws1d{word-spacing:2.360000px;}
.ws37{word-spacing:2.840000px;}
.ws31{word-spacing:2.880000px;}
.ws33{word-spacing:2.960000px;}
.ws2a{word-spacing:3.080000px;}
.ws69{word-spacing:3.120000px;}
.ws47{word-spacing:3.200000px;}
.ws52{word-spacing:3.240000px;}
.ws26{word-spacing:3.320000px;}
.ws2d{word-spacing:3.360000px;}
.ws38{word-spacing:3.400000px;}
.ws48{word-spacing:3.520000px;}
.ws6e{word-spacing:3.640000px;}
.ws23{word-spacing:3.840000px;}
.ws17{word-spacing:3.880000px;}
.ws55{word-spacing:4.240000px;}
.ws43{word-spacing:4.360000px;}
.ws1f{word-spacing:4.400000px;}
.ws44{word-spacing:4.760000px;}
.ws21{word-spacing:4.880000px;}
.ws11{word-spacing:5.000000px;}
.ws4d{word-spacing:5.040000px;}
.ws6c{word-spacing:5.320000px;}
.ws51{word-spacing:6.040000px;}
.ws5b{word-spacing:7.640000px;}
.ws6d{word-spacing:8.120000px;}
.ws67{word-spacing:8.600000px;}
.ws53{word-spacing:10.000000px;}
.ws56{word-spacing:10.600000px;}
.wse{word-spacing:11.120000px;}
.ws63{word-spacing:13.280000px;}
.ws1a{word-spacing:13.320000px;}
._42{margin-left:-5.520000px;}
._9{margin-left:-4.320000px;}
._2{margin-left:-2.440000px;}
._0{margin-left:-1.288000px;}
._b{width:1.720000px;}
._6{width:3.800000px;}
._5{width:5.600000px;}
._d{width:8.400000px;}
._10{width:9.400000px;}
._8{width:12.640000px;}
._c{width:13.880000px;}
._a{width:14.960000px;}
._4a{width:16.840000px;}
._41{width:21.128000px;}
._1f{width:32.280000px;}
._20{width:39.800000px;}
._1e{width:40.880000px;}
._19{width:42.000000px;}
._45{width:48.520000px;}
._7{width:52.400000px;}
._4b{width:54.960000px;}
._40{width:56.760000px;}
._49{width:57.800000px;}
._f{width:60.800000px;}
._47{width:85.720000px;}
._4{width:88.400000px;}
._1d{width:92.840000px;}
._48{width:95.720000px;}
._44{width:102.520000px;}
._46{width:103.560000px;}
._43{width:106.200000px;}
._11{width:111.200000px;}
._21{width:116.040000px;}
._1b{width:126.160000px;}
._1a{width:128.400000px;}
._16{width:139.120000px;}
._17{width:149.960000px;}
._15{width:152.160000px;}
._1c{width:164.000000px;}
._12{width:165.120000px;}
._14{width:177.080000px;}
._13{width:192.360000px;}
._35{width:193.480000px;}
._37{width:194.720000px;}
._24{width:196.000000px;}
._3d{width:198.040000px;}
._3b{width:199.320000px;}
._25{width:206.080000px;}
._27{width:209.200000px;}
._3f{width:214.920000px;}
._31{width:254.320000px;}
._32{width:255.560000px;}
._22{width:257.760000px;}
._3e{width:278.600000px;}
._34{width:410.920000px;}
._3c{width:455.800000px;}
._2f{width:469.160000px;}
._33{width:481.880000px;}
._2e{width:491.520000px;}
._39{width:513.080000px;}
._2b{width:544.800000px;}
._38{width:556.200000px;}
._23{width:569.360000px;}
._2d{width:578.000000px;}
._2a{width:584.800000px;}
._26{width:590.400000px;}
._3a{width:620.880000px;}
._36{width:672.440000px;}
._29{width:690.200000px;}
._28{width:750.200000px;}
._30{width:752.600000px;}
._2c{width:849.160000px;}
._1{width:1287.520000px;}
._18{width:1309.760000px;}
._3{width:1596.360000px;}
._e{width:1625.240000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:18.860000px;}
.fs4{font-size:23.200000px;}
.fs0{font-size:27.676000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.y8{bottom:56.235294px;}
.y9{bottom:62.421176px;}
.y3{bottom:65.420392px;}
.y2{bottom:84.165490px;}
.y0{bottom:112.470588px;}
.yb{bottom:112.845490px;}
.y98{bottom:118.656471px;}
.y31{bottom:119.968627px;}
.ya{bottom:131.590588px;}
.ya9{bottom:137.401569px;}
.yaa{bottom:140.588235px;}
.y30{bottom:142.462745px;}
.y81{bottom:143.712418px;}
.ya8{bottom:156.146667px;}
.y2e{bottom:167.393725px;}
.ya7{bottom:174.891765px;}
.y2d{bottom:185.576471px;}
.y2f{bottom:187.450980px;}
.ya6{bottom:193.636863px;}
.y2c{bottom:202.821961px;}
.ya5{bottom:212.381961px;}
.y3a{bottom:212.569412px;}
.y2b{bottom:220.629804px;}
.ya4{bottom:231.127059px;}
.y39{bottom:231.314510px;}
.y6f{bottom:235.094771px;}
.y2a{bottom:239.374902px;}
.y9f{bottom:246.029412px;}
.y7d{bottom:249.872157px;}
.y38{bottom:250.059608px;}
.y29{bottom:258.120000px;}
.y52{bottom:268.429804px;}
.y7c{bottom:268.617255px;}
.y37{bottom:268.804706px;}
.y28{bottom:276.865098px;}
.y7b{bottom:287.362353px;}
.y36{bottom:287.549804px;}
.y51{bottom:288.299608px;}
.y27{bottom:295.610196px;}
.y7a{bottom:306.107451px;}
.y35{bottom:306.294902px;}
.y50{bottom:308.169412px;}
.y26{bottom:314.355294px;}
.y7{bottom:316.029856px;}
.ya3{bottom:324.852549px;}
.y25{bottom:333.100392px;}
.y79{bottom:343.597647px;}
.yd9{bottom:351.845490px;}
.y78{bottom:362.342745px;}
.y6{bottom:362.895725px;}
.y24{bottom:370.590588px;}
.y77{bottom:381.087843px;}
.yd8{bottom:389.335686px;}
.ya2{bottom:399.832941px;}
.y23{bottom:408.080784px;}
.y76{bottom:418.578039px;}
.y75{bottom:437.323137px;}
.y80{bottom:456.068235px;}
.y5{bottom:456.627464px;}
.y22{bottom:464.316078px;}
.y74{bottom:474.813333px;}
.yd7{bottom:475.656863px;}
.y21{bottom:483.061176px;}
.yda{bottom:491.130941px;}
.y4f{bottom:492.621176px;}
.y73{bottom:493.558431px;}
.y34{bottom:493.745882px;}
.y20{bottom:501.806275px;}
.y4{bottom:503.493333px;}
.y4e{bottom:511.366275px;}
.y7f{bottom:512.303529px;}
.y33{bottom:512.490980px;}
.ya1{bottom:528.767974px;}
.y4d{bottom:530.111373px;}
.y72{bottom:531.048627px;}
.y32{bottom:531.236078px;}
.y1f{bottom:539.296471px;}
.y71{bottom:568.538824px;}
.yd6{bottom:571.350588px;}
.y1e{bottom:576.786667px;}
.y57{bottom:578.473725px;}
.ybe{bottom:583.534902px;}
.yc0{bottom:587.283922px;}
.yd5{bottom:590.095686px;}
.y56{bottom:597.218824px;}
.ybd{bottom:602.280000px;}
.y70{bottom:606.029020px;}
.yd4{bottom:608.840784px;}
.ya0{bottom:617.838431px;}
.y1d{bottom:618.400784px;}
.ybc{bottom:621.025098px;}
.y7e{bottom:624.774118px;}
.ybb{bottom:639.770196px;}
.y97{bottom:640.520000px;}
.y6b{bottom:643.519216px;}
.y46{bottom:644.831373px;}
.yd3{bottom:646.330980px;}
.y1c{bottom:655.890980px;}
.yba{bottom:658.515294px;}
.y96{bottom:659.265098px;}
.y6a{bottom:662.264314px;}
.y45{bottom:663.576471px;}
.yd2{bottom:665.076078px;}
.yb9{bottom:677.260392px;}
.y95{bottom:678.010196px;}
.y69{bottom:681.009412px;}
.yd1{bottom:683.821176px;}
.y1b{bottom:693.381176px;}
.y94{bottom:696.755294px;}
.y68{bottom:699.754510px;}
.y44{bottom:701.066667px;}
.yd0{bottom:702.566275px;}
.yb8{bottom:714.750588px;}
.y93{bottom:715.500392px;}
.y67{bottom:718.499608px;}
.y43{bottom:719.811765px;}
.ycf{bottom:721.311373px;}
.y1a{bottom:730.871373px;}
.y9e{bottom:731.996078px;}
.yb7{bottom:733.495686px;}
.y92{bottom:734.245490px;}
.y66{bottom:737.244706px;}
.y42{bottom:738.556863px;}
.yce{bottom:740.056471px;}
.y9d{bottom:750.741176px;}
.y65{bottom:755.989804px;}
.y41{bottom:757.301961px;}
.ycd{bottom:758.801569px;}
.y19{bottom:768.361569px;}
.y9c{bottom:769.486275px;}
.yb6{bottom:770.985882px;}
.y91{bottom:771.735686px;}
.y64{bottom:774.734902px;}
.y4c{bottom:776.421961px;}
.ycc{bottom:777.546667px;}
.yb5{bottom:789.730980px;}
.y90{bottom:790.480784px;}
.y6e{bottom:793.480000px;}
.y40{bottom:794.792157px;}
.y4b{bottom:795.167059px;}
.ycb{bottom:796.291765px;}
.y18{bottom:805.851765px;}
.y9b{bottom:806.976471px;}
.yb4{bottom:808.476078px;}
.y8f{bottom:809.225882px;}
.y63{bottom:812.225098px;}
.y3f{bottom:813.537255px;}
.y4a{bottom:813.912157px;}
.y17{bottom:824.596863px;}
.y9a{bottom:825.721569px;}
.y8e{bottom:827.970980px;}
.y62{bottom:830.970196px;}
.y3e{bottom:832.282353px;}
.y49{bottom:832.657255px;}
.yca{bottom:833.781961px;}
.ybf{bottom:836.218824px;}
.y16{bottom:843.341961px;}
.yb3{bottom:845.966275px;}
.y8d{bottom:846.716078px;}
.y61{bottom:849.715294px;}
.y15{bottom:862.087059px;}
.y99{bottom:863.211765px;}
.yb2{bottom:864.711373px;}
.y8c{bottom:865.461176px;}
.y60{bottom:868.460392px;}
.y3d{bottom:869.772549px;}
.y48{bottom:870.147451px;}
.yc9{bottom:871.272157px;}
.y14{bottom:880.832157px;}
.yb1{bottom:883.456471px;}
.y8b{bottom:884.206275px;}
.y5f{bottom:887.205490px;}
.y3c{bottom:888.517647px;}
.y47{bottom:888.892549px;}
.yc8{bottom:890.017255px;}
.y13{bottom:899.577255px;}
.yb0{bottom:902.201569px;}
.y8a{bottom:902.951373px;}
.y5e{bottom:905.950588px;}
.y1{bottom:915.908922px;}
.yaf{bottom:920.946667px;}
.y5d{bottom:924.695686px;}
.y3b{bottom:926.007843px;}
.yc7{bottom:927.507451px;}
.y12{bottom:937.067451px;}
.yae{bottom:939.691765px;}
.y89{bottom:940.441569px;}
.y5c{bottom:943.440784px;}
.yc6{bottom:946.252549px;}
.y11{bottom:955.812549px;}
.y88{bottom:959.186667px;}
.y5b{bottom:962.185882px;}
.yc5{bottom:964.997647px;}
.y10{bottom:974.557647px;}
.yad{bottom:977.181961px;}
.y87{bottom:977.931765px;}
.y5a{bottom:980.930980px;}
.y86{bottom:996.676863px;}
.y6d{bottom:999.676078px;}
.yc4{bottom:1002.487843px;}
.yf{bottom:1012.047843px;}
.yac{bottom:1014.672157px;}
.y59{bottom:1018.421176px;}
.yc3{bottom:1021.232941px;}
.yab{bottom:1033.417255px;}
.y85{bottom:1034.167059px;}
.y6c{bottom:1037.166275px;}
.yc2{bottom:1039.978039px;}
.ye{bottom:1049.538039px;}
.y84{bottom:1052.912157px;}
.y58{bottom:1055.911373px;}
.yc1{bottom:1058.723137px;}
.y83{bottom:1071.657255px;}
.y55{bottom:1074.656471px;}
.yd{bottom:1087.028235px;}
.y54{bottom:1093.401569px;}
.y82{bottom:1109.147451px;}
.y53{bottom:1112.146667px;}
.yc{bottom:1124.518431px;}
.h13{height:17.973580px;}
.h11{height:21.436800px;}
.h2{height:26.375228px;}
.h6{height:36.960000px;}
.h3{height:38.120000px;}
.ha{height:39.160000px;}
.h10{height:40.400000px;}
.h7{height:46.973199px;}
.h9{height:46.992000px;}
.h4{height:65.762478px;}
.h12{height:128.872549px;}
.h8{height:274.147059px;}
.he{height:567.820261px;}
.hb{height:713.875817px;}
.hc{height:781.045752px;}
.hd{height:906.013072px;}
.hf{height:951.313725px;}
.h1{height:1012.235294px;}
.h5{height:1029.418301px;}
.h0{height:1237.176471px;}
.w6{width:134.339869px;}
.w4{width:337.411765px;}
.w1{width:624.836601px;}
.w3{width:731.058824px;}
.w2{width:737.307190px;}
.w5{width:793.542484px;}
.w0{width:956.000000px;}
.x8{left:107.003268px;}
.x0{left:112.470588px;}
.x11{left:116.594510px;}
.x22{left:134.964706px;}
.xc{left:136.276863px;}
.x23{left:137.963922px;}
.x15{left:140.775686px;}
.x14{left:144.149804px;}
.x2{left:146.961569px;}
.xf{left:151.460392px;}
.xa{left:168.705882px;}
.x3{left:175.829020px;}
.x2f{left:185.389020px;}
.x12{left:225.878431px;}
.xe{left:237.875294px;}
.x25{left:253.058824px;}
.x13{left:254.558431px;}
.x27{left:289.049412px;}
.x30{left:293.173333px;}
.x1d{left:295.797647px;}
.x21{left:309.294118px;}
.x20{left:310.981176px;}
.x10{left:325.977255px;}
.xd{left:337.411765px;}
.x24{left:343.035294px;}
.x28{left:357.094118px;}
.x1e{left:359.905882px;}
.x29{left:363.842353px;}
.x1f{left:367.216471px;}
.xb{left:371.715294px;}
.x2e{left:378.463529px;}
.x9{left:384.836863px;}
.x2d{left:398.333333px;}
.x2b{left:414.735294px;}
.x1{left:437.812072px;}
.x31{left:440.134902px;}
.x2c{left:454.006275px;}
.x6{left:470.133307px;}
.x5{left:496.179621px;}
.x16{left:506.305098px;}
.x32{left:516.294673px;}
.x17{left:534.422745px;}
.x18{left:552.605490px;}
.x7{left:556.363882px;}
.x4{left:558.791373px;}
.x1a{left:572.662745px;}
.x1b{left:619.900392px;}
.x26{left:625.523922px;}
.x1c{left:632.647059px;}
.x19{left:633.959216px;}
.x2a{left:675.010980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.921841pt;}
.ls17{letter-spacing:-0.648703pt;}
.ls4{letter-spacing:-0.512134pt;}
.ls1c{letter-spacing:-0.443849pt;}
.ls5{letter-spacing:-0.409707pt;}
.ls10{letter-spacing:-0.375565pt;}
.lsa{letter-spacing:-0.341423pt;}
.lsc{letter-spacing:-0.273138pt;}
.ls16{letter-spacing:-0.204854pt;}
.ls1f{letter-spacing:-0.170711pt;}
.ls1{letter-spacing:-0.143397pt;}
.ls7{letter-spacing:-0.136569pt;}
.ls25{letter-spacing:-0.102427pt;}
.ls14{letter-spacing:-0.068285pt;}
.ls24{letter-spacing:-0.039605pt;}
.ls3{letter-spacing:-0.034142pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.034142pt;}
.ls12{letter-spacing:0.068285pt;}
.ls26{letter-spacing:0.080490pt;}
.ls1d{letter-spacing:0.136569pt;}
.ls8{letter-spacing:0.170711pt;}
.ls1b{letter-spacing:0.204854pt;}
.ls19{letter-spacing:0.341423pt;}
.ls13{letter-spacing:0.409707pt;}
.ls21{letter-spacing:0.443849pt;}
.ls15{letter-spacing:0.477992pt;}
.lsb{letter-spacing:0.512134pt;}
.lsd{letter-spacing:0.614561pt;}
.ls6{letter-spacing:0.682845pt;}
.lse{letter-spacing:0.751130pt;}
.ls20{letter-spacing:0.785272pt;}
.ls9{letter-spacing:0.921841pt;}
.ls11{letter-spacing:1.331548pt;}
.lsf{letter-spacing:1.638828pt;}
.ls18{letter-spacing:1.775397pt;}
.ls1e{letter-spacing:1.980251pt;}
.ls22{letter-spacing:2.219247pt;}
.ls23{letter-spacing:2.287531pt;}
.ws6b{word-spacing:-5.667615pt;}
.wsc{word-spacing:-4.438494pt;}
.wsf{word-spacing:-4.267782pt;}
.ws5d{word-spacing:-4.233640pt;}
.ws64{word-spacing:-3.858075pt;}
.ws5f{word-spacing:-3.482510pt;}
.ws68{word-spacing:-3.209372pt;}
.ws62{word-spacing:-2.936234pt;}
.ws61{word-spacing:-2.697238pt;}
.ws66{word-spacing:-2.663096pt;}
.ws6a{word-spacing:-2.560669pt;}
.ws58{word-spacing:-2.475314pt;}
.ws5e{word-spacing:-2.458243pt;}
.ws54{word-spacing:-2.253389pt;}
.ws1b{word-spacing:-2.150962pt;}
.ws2b{word-spacing:-2.116820pt;}
.ws9{word-spacing:-2.048536pt;}
.wsd{word-spacing:-1.980251pt;}
.ws3f{word-spacing:-1.946109pt;}
.ws5c{word-spacing:-1.911967pt;}
.ws16{word-spacing:-1.877824pt;}
.ws4a{word-spacing:-1.638828pt;}
.ws29{word-spacing:-1.536402pt;}
.ws2e{word-spacing:-1.433975pt;}
.ws4c{word-spacing:-1.399833pt;}
.ws4f{word-spacing:-1.365690pt;}
.ws4b{word-spacing:-1.126695pt;}
.ws20{word-spacing:-1.092552pt;}
.ws28{word-spacing:-0.990126pt;}
.ws39{word-spacing:-0.955983pt;}
.ws34{word-spacing:-0.887699pt;}
.ws13{word-spacing:-0.819414pt;}
.ws3e{word-spacing:-0.751130pt;}
.ws2f{word-spacing:-0.716987pt;}
.ws18{word-spacing:-0.580418pt;}
.ws22{word-spacing:-0.546276pt;}
.ws4e{word-spacing:-0.477992pt;}
.ws24{word-spacing:-0.443849pt;}
.ws36{word-spacing:-0.409707pt;}
.ws1e{word-spacing:-0.341423pt;}
.ws40{word-spacing:-0.307280pt;}
.ws42{word-spacing:-0.238996pt;}
.ws3d{word-spacing:-0.204854pt;}
.ws5{word-spacing:-0.170711pt;}
.ws57{word-spacing:-0.136569pt;}
.ws15{word-spacing:-0.102427pt;}
.ws4{word-spacing:-0.068285pt;}
.ws3{word-spacing:-0.047799pt;}
.wsb{word-spacing:-0.040971pt;}
.ws6{word-spacing:-0.034142pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.034142pt;}
.ws2{word-spacing:0.047799pt;}
.ws12{word-spacing:0.068285pt;}
.ws1{word-spacing:0.095598pt;}
.ws3c{word-spacing:0.102427pt;}
.wsa{word-spacing:0.136569pt;}
.ws59{word-spacing:0.341423pt;}
.ws50{word-spacing:0.512134pt;}
.ws10{word-spacing:0.546276pt;}
.ws2c{word-spacing:0.648703pt;}
.ws45{word-spacing:0.716987pt;}
.ws65{word-spacing:0.751130pt;}
.ws7{word-spacing:0.785272pt;}
.ws60{word-spacing:0.853556pt;}
.ws3b{word-spacing:0.887699pt;}
.ws35{word-spacing:0.955983pt;}
.ws41{word-spacing:0.990126pt;}
.ws19{word-spacing:1.126695pt;}
.ws5a{word-spacing:1.297406pt;}
.ws30{word-spacing:1.331548pt;}
.ws3a{word-spacing:1.365690pt;}
.ws1c{word-spacing:1.468117pt;}
.ws46{word-spacing:1.502259pt;}
.ws49{word-spacing:1.536402pt;}
.ws32{word-spacing:1.570544pt;}
.ws27{word-spacing:1.604686pt;}
.ws14{word-spacing:1.775397pt;}
.ws25{word-spacing:1.843682pt;}
.ws1d{word-spacing:2.014393pt;}
.ws37{word-spacing:2.424100pt;}
.ws31{word-spacing:2.458243pt;}
.ws33{word-spacing:2.526527pt;}
.ws2a{word-spacing:2.628954pt;}
.ws69{word-spacing:2.663096pt;}
.ws47{word-spacing:2.731381pt;}
.ws52{word-spacing:2.765523pt;}
.ws26{word-spacing:2.833808pt;}
.ws2d{word-spacing:2.867950pt;}
.ws38{word-spacing:2.902092pt;}
.ws48{word-spacing:3.004519pt;}
.ws6e{word-spacing:3.106946pt;}
.ws23{word-spacing:3.277657pt;}
.ws17{word-spacing:3.311799pt;}
.ws55{word-spacing:3.619079pt;}
.ws43{word-spacing:3.721506pt;}
.ws1f{word-spacing:3.755649pt;}
.ws44{word-spacing:4.062929pt;}
.ws21{word-spacing:4.165356pt;}
.ws11{word-spacing:4.267782pt;}
.ws4d{word-spacing:4.301925pt;}
.ws6c{word-spacing:4.540921pt;}
.ws51{word-spacing:5.155481pt;}
.ws5b{word-spacing:6.521172pt;}
.ws6d{word-spacing:6.930879pt;}
.ws67{word-spacing:7.340586pt;}
.ws53{word-spacing:8.535565pt;}
.ws56{word-spacing:9.047699pt;}
.wse{word-spacing:9.491548pt;}
.ws63{word-spacing:11.335230pt;}
.ws1a{word-spacing:11.369372pt;}
._42{margin-left:-4.711632pt;}
._9{margin-left:-3.687364pt;}
._2{margin-left:-2.082678pt;}
._0{margin-left:-1.099381pt;}
._b{width:1.468117pt;}
._6{width:3.243515pt;}
._5{width:4.779916pt;}
._d{width:7.169874pt;}
._10{width:8.023431pt;}
._8{width:10.788954pt;}
._c{width:11.847364pt;}
._a{width:12.769205pt;}
._4a{width:14.373891pt;}
._41{width:18.033941pt;}
._1f{width:27.552803pt;}
._20{width:33.971548pt;}
._1e{width:34.893389pt;}
._19{width:35.849372pt;}
._45{width:41.414561pt;}
._7{width:44.726360pt;}
._4b{width:46.911464pt;}
._40{width:48.447866pt;}
._49{width:49.335565pt;}
._f{width:51.896234pt;}
._47{width:73.166862pt;}
._4{width:75.454393pt;}
._1d{width:79.244184pt;}
._48{width:81.702427pt;}
._44{width:87.506611pt;}
._46{width:88.394310pt;}
._43{width:90.647699pt;}
._11{width:94.915481pt;}
._21{width:99.046695pt;}
._1b{width:107.684686pt;}
._1a{width:109.596653pt;}
._16{width:118.746778pt;}
._17{width:127.999331pt;}
._15{width:129.877155pt;}
._1c{width:139.983264pt;}
._12{width:140.939247pt;}
._14{width:151.147782pt;}
._13{width:164.190126pt;}
._35{width:165.146109pt;}
._37{width:166.204519pt;}
._24{width:167.297071pt;}
._3d{width:169.038326pt;}
._3b{width:170.130879pt;}
._25{width:175.900921pt;}
._27{width:178.564017pt;}
._3f{width:183.446360pt;}
._31{width:217.076485pt;}
._32{width:218.134895pt;}
._22{width:220.012720pt;}
._3e{width:237.800837pt;}
._34{width:350.743431pt;}
._3c{width:389.051046pt;}
._2f{width:400.454561pt;}
._33{width:411.311799pt;}
._2e{width:419.540084pt;}
._39{width:437.942762pt;}
._2b{width:465.017573pt;}
._38{width:474.748117pt;}
._23{width:485.980921pt;}
._2d{width:493.355649pt;}
._2a{width:499.159833pt;}
._26{width:503.939749pt;}
._3a{width:529.956151pt;}
._36{width:573.965523pt;}
._29{width:589.124686pt;}
._28{width:640.338075pt;}
._30{width:642.386611pt;}
._2c{width:724.806025pt;}
._1{width:1098.971046pt;}
._18{width:1117.954142pt;}
._3{width:1362.583431pt;}
._e{width:1387.234142pt;}
.fs5{font-size:16.098075pt;}
.fs4{font-size:19.802510pt;}
.fs0{font-size:23.623029pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.y8{bottom:48.000000pt;}
.y9{bottom:53.280000pt;}
.y3{bottom:55.840000pt;}
.y2{bottom:71.840000pt;}
.y0{bottom:96.000000pt;}
.yb{bottom:96.320000pt;}
.y98{bottom:101.280000pt;}
.y31{bottom:102.400000pt;}
.ya{bottom:112.320000pt;}
.ya9{bottom:117.280000pt;}
.yaa{bottom:120.000000pt;}
.y30{bottom:121.600000pt;}
.y81{bottom:122.666667pt;}
.ya8{bottom:133.280000pt;}
.y2e{bottom:142.880000pt;}
.ya7{bottom:149.280000pt;}
.y2d{bottom:158.400000pt;}
.y2f{bottom:160.000000pt;}
.ya6{bottom:165.280000pt;}
.y2c{bottom:173.120000pt;}
.ya5{bottom:181.280000pt;}
.y3a{bottom:181.440000pt;}
.y2b{bottom:188.320000pt;}
.ya4{bottom:197.280000pt;}
.y39{bottom:197.440000pt;}
.y6f{bottom:200.666667pt;}
.y2a{bottom:204.320000pt;}
.y9f{bottom:210.000000pt;}
.y7d{bottom:213.280000pt;}
.y38{bottom:213.440000pt;}
.y29{bottom:220.320000pt;}
.y52{bottom:229.120000pt;}
.y7c{bottom:229.280000pt;}
.y37{bottom:229.440000pt;}
.y28{bottom:236.320000pt;}
.y7b{bottom:245.280000pt;}
.y36{bottom:245.440000pt;}
.y51{bottom:246.080000pt;}
.y27{bottom:252.320000pt;}
.y7a{bottom:261.280000pt;}
.y35{bottom:261.440000pt;}
.y50{bottom:263.040000pt;}
.y26{bottom:268.320000pt;}
.y7{bottom:269.749333pt;}
.ya3{bottom:277.280000pt;}
.y25{bottom:284.320000pt;}
.y79{bottom:293.280000pt;}
.yd9{bottom:300.320000pt;}
.y78{bottom:309.280000pt;}
.y6{bottom:309.752000pt;}
.y24{bottom:316.320000pt;}
.y77{bottom:325.280000pt;}
.yd8{bottom:332.320000pt;}
.ya2{bottom:341.280000pt;}
.y23{bottom:348.320000pt;}
.y76{bottom:357.280000pt;}
.y75{bottom:373.280000pt;}
.y80{bottom:389.280000pt;}
.y5{bottom:389.757333pt;}
.y22{bottom:396.320000pt;}
.y74{bottom:405.280000pt;}
.yd7{bottom:406.000000pt;}
.y21{bottom:412.320000pt;}
.yda{bottom:419.208000pt;}
.y4f{bottom:420.480000pt;}
.y73{bottom:421.280000pt;}
.y34{bottom:421.440000pt;}
.y20{bottom:428.320000pt;}
.y4{bottom:429.760000pt;}
.y4e{bottom:436.480000pt;}
.y7f{bottom:437.280000pt;}
.y33{bottom:437.440000pt;}
.ya1{bottom:451.333333pt;}
.y4d{bottom:452.480000pt;}
.y72{bottom:453.280000pt;}
.y32{bottom:453.440000pt;}
.y1f{bottom:460.320000pt;}
.y71{bottom:485.280000pt;}
.yd6{bottom:487.680000pt;}
.y1e{bottom:492.320000pt;}
.y57{bottom:493.760000pt;}
.ybe{bottom:498.080000pt;}
.yc0{bottom:501.280000pt;}
.yd5{bottom:503.680000pt;}
.y56{bottom:509.760000pt;}
.ybd{bottom:514.080000pt;}
.y70{bottom:517.280000pt;}
.yd4{bottom:519.680000pt;}
.ya0{bottom:527.360000pt;}
.y1d{bottom:527.840000pt;}
.ybc{bottom:530.080000pt;}
.y7e{bottom:533.280000pt;}
.ybb{bottom:546.080000pt;}
.y97{bottom:546.720000pt;}
.y6b{bottom:549.280000pt;}
.y46{bottom:550.400000pt;}
.yd3{bottom:551.680000pt;}
.y1c{bottom:559.840000pt;}
.yba{bottom:562.080000pt;}
.y96{bottom:562.720000pt;}
.y6a{bottom:565.280000pt;}
.y45{bottom:566.400000pt;}
.yd2{bottom:567.680000pt;}
.yb9{bottom:578.080000pt;}
.y95{bottom:578.720000pt;}
.y69{bottom:581.280000pt;}
.yd1{bottom:583.680000pt;}
.y1b{bottom:591.840000pt;}
.y94{bottom:594.720000pt;}
.y68{bottom:597.280000pt;}
.y44{bottom:598.400000pt;}
.yd0{bottom:599.680000pt;}
.yb8{bottom:610.080000pt;}
.y93{bottom:610.720000pt;}
.y67{bottom:613.280000pt;}
.y43{bottom:614.400000pt;}
.ycf{bottom:615.680000pt;}
.y1a{bottom:623.840000pt;}
.y9e{bottom:624.800000pt;}
.yb7{bottom:626.080000pt;}
.y92{bottom:626.720000pt;}
.y66{bottom:629.280000pt;}
.y42{bottom:630.400000pt;}
.yce{bottom:631.680000pt;}
.y9d{bottom:640.800000pt;}
.y65{bottom:645.280000pt;}
.y41{bottom:646.400000pt;}
.ycd{bottom:647.680000pt;}
.y19{bottom:655.840000pt;}
.y9c{bottom:656.800000pt;}
.yb6{bottom:658.080000pt;}
.y91{bottom:658.720000pt;}
.y64{bottom:661.280000pt;}
.y4c{bottom:662.720000pt;}
.ycc{bottom:663.680000pt;}
.yb5{bottom:674.080000pt;}
.y90{bottom:674.720000pt;}
.y6e{bottom:677.280000pt;}
.y40{bottom:678.400000pt;}
.y4b{bottom:678.720000pt;}
.ycb{bottom:679.680000pt;}
.y18{bottom:687.840000pt;}
.y9b{bottom:688.800000pt;}
.yb4{bottom:690.080000pt;}
.y8f{bottom:690.720000pt;}
.y63{bottom:693.280000pt;}
.y3f{bottom:694.400000pt;}
.y4a{bottom:694.720000pt;}
.y17{bottom:703.840000pt;}
.y9a{bottom:704.800000pt;}
.y8e{bottom:706.720000pt;}
.y62{bottom:709.280000pt;}
.y3e{bottom:710.400000pt;}
.y49{bottom:710.720000pt;}
.yca{bottom:711.680000pt;}
.ybf{bottom:713.760000pt;}
.y16{bottom:719.840000pt;}
.yb3{bottom:722.080000pt;}
.y8d{bottom:722.720000pt;}
.y61{bottom:725.280000pt;}
.y15{bottom:735.840000pt;}
.y99{bottom:736.800000pt;}
.yb2{bottom:738.080000pt;}
.y8c{bottom:738.720000pt;}
.y60{bottom:741.280000pt;}
.y3d{bottom:742.400000pt;}
.y48{bottom:742.720000pt;}
.yc9{bottom:743.680000pt;}
.y14{bottom:751.840000pt;}
.yb1{bottom:754.080000pt;}
.y8b{bottom:754.720000pt;}
.y5f{bottom:757.280000pt;}
.y3c{bottom:758.400000pt;}
.y47{bottom:758.720000pt;}
.yc8{bottom:759.680000pt;}
.y13{bottom:767.840000pt;}
.yb0{bottom:770.080000pt;}
.y8a{bottom:770.720000pt;}
.y5e{bottom:773.280000pt;}
.y1{bottom:781.780000pt;}
.yaf{bottom:786.080000pt;}
.y5d{bottom:789.280000pt;}
.y3b{bottom:790.400000pt;}
.yc7{bottom:791.680000pt;}
.y12{bottom:799.840000pt;}
.yae{bottom:802.080000pt;}
.y89{bottom:802.720000pt;}
.y5c{bottom:805.280000pt;}
.yc6{bottom:807.680000pt;}
.y11{bottom:815.840000pt;}
.y88{bottom:818.720000pt;}
.y5b{bottom:821.280000pt;}
.yc5{bottom:823.680000pt;}
.y10{bottom:831.840000pt;}
.yad{bottom:834.080000pt;}
.y87{bottom:834.720000pt;}
.y5a{bottom:837.280000pt;}
.y86{bottom:850.720000pt;}
.y6d{bottom:853.280000pt;}
.yc4{bottom:855.680000pt;}
.yf{bottom:863.840000pt;}
.yac{bottom:866.080000pt;}
.y59{bottom:869.280000pt;}
.yc3{bottom:871.680000pt;}
.yab{bottom:882.080000pt;}
.y85{bottom:882.720000pt;}
.y6c{bottom:885.280000pt;}
.yc2{bottom:887.680000pt;}
.ye{bottom:895.840000pt;}
.y84{bottom:898.720000pt;}
.y58{bottom:901.280000pt;}
.yc1{bottom:903.680000pt;}
.y83{bottom:914.720000pt;}
.y55{bottom:917.280000pt;}
.yd{bottom:927.840000pt;}
.y54{bottom:933.280000pt;}
.y82{bottom:946.720000pt;}
.y53{bottom:949.280000pt;}
.yc{bottom:959.840000pt;}
.h13{height:15.341466pt;}
.h11{height:18.297520pt;}
.h2{height:22.512747pt;}
.h6{height:31.547448pt;}
.h3{height:32.537573pt;}
.ha{height:33.425272pt;}
.h10{height:34.483682pt;}
.h7{height:40.094278pt;}
.h9{height:40.110326pt;}
.h4{height:56.131990pt;}
.h12{height:110.000000pt;}
.h8{height:234.000000pt;}
.he{height:484.666667pt;}
.hb{height:609.333333pt;}
.hc{height:666.666667pt;}
.hd{height:773.333333pt;}
.hf{height:812.000000pt;}
.h1{height:864.000000pt;}
.h5{height:878.666667pt;}
.h0{height:1056.000000pt;}
.w6{width:114.666667pt;}
.w4{width:288.000000pt;}
.w1{width:533.333333pt;}
.w3{width:624.000000pt;}
.w2{width:629.333333pt;}
.w5{width:677.333333pt;}
.w0{width:816.000000pt;}
.x8{left:91.333333pt;}
.x0{left:96.000000pt;}
.x11{left:99.520000pt;}
.x22{left:115.200000pt;}
.xc{left:116.320000pt;}
.x23{left:117.760000pt;}
.x15{left:120.160000pt;}
.x14{left:123.040000pt;}
.x2{left:125.440000pt;}
.xf{left:129.280000pt;}
.xa{left:144.000000pt;}
.x3{left:150.080000pt;}
.x2f{left:158.240000pt;}
.x12{left:192.800000pt;}
.xe{left:203.040000pt;}
.x25{left:216.000000pt;}
.x13{left:217.280000pt;}
.x27{left:246.720000pt;}
.x30{left:250.240000pt;}
.x1d{left:252.480000pt;}
.x21{left:264.000000pt;}
.x20{left:265.440000pt;}
.x10{left:278.240000pt;}
.xd{left:288.000000pt;}
.x24{left:292.800000pt;}
.x28{left:304.800000pt;}
.x1e{left:307.200000pt;}
.x29{left:310.560000pt;}
.x1f{left:313.440000pt;}
.xb{left:317.280000pt;}
.x2e{left:323.040000pt;}
.x9{left:328.480000pt;}
.x2d{left:340.000000pt;}
.x2b{left:354.000000pt;}
.x1{left:373.697333pt;}
.x31{left:375.680000pt;}
.x2c{left:387.520000pt;}
.x6{left:401.285333pt;}
.x5{left:423.517333pt;}
.x16{left:432.160000pt;}
.x32{left:440.686667pt;}
.x17{left:456.160000pt;}
.x18{left:471.680000pt;}
.x7{left:474.888000pt;}
.x4{left:476.960000pt;}
.x1a{left:488.800000pt;}
.x1b{left:529.120000pt;}
.x26{left:533.920000pt;}
.x1c{left:540.000000pt;}
.x19{left:541.120000pt;}
.x2a{left:576.160000pt;}
}
